
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BabyMind.DAQdll", "BabyMind.DAQdll.csproj", "{8066B669-BC9D-438A-96E3-34E30090A5EE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClientGUI", "ClientGUI\ClientGUI\ClientGUI.csproj", "{8E562F57-4E32-4759-AFA3-47C6FCA56A13}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		DebugLinux|Any CPU = DebugLinux|Any CPU
		DebugLinux|x86 = DebugLinux|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8066B669-BC9D-438A-96E3-34E30090A5EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8066B669-BC9D-438A-96E3-34E30090A5EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8066B669-BC9D-438A-96E3-34E30090A5EE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8066B669-BC9D-438A-96E3-34E30090A5EE}.Debug|x86.Build.0 = Debug|Any CPU
		{8066B669-BC9D-438A-96E3-34E30090A5EE}.DebugLinux|Any CPU.ActiveCfg = Debug|Any CPU
		{8066B669-BC9D-438A-96E3-34E30090A5EE}.DebugLinux|Any CPU.Build.0 = Debug|Any CPU
		{8066B669-BC9D-438A-96E3-34E30090A5EE}.DebugLinux|x86.ActiveCfg = DebugLinux|Any CPU
		{8066B669-BC9D-438A-96E3-34E30090A5EE}.DebugLinux|x86.Build.0 = DebugLinux|Any CPU
		{8066B669-BC9D-438A-96E3-34E30090A5EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8066B669-BC9D-438A-96E3-34E30090A5EE}.Release|x86.ActiveCfg = Release|Any CPU
		{8E562F57-4E32-4759-AFA3-47C6FCA56A13}.Debug|Any CPU.ActiveCfg = Debug|x86
		{8E562F57-4E32-4759-AFA3-47C6FCA56A13}.Debug|Any CPU.Build.0 = Debug|x86
		{8E562F57-4E32-4759-AFA3-47C6FCA56A13}.Debug|x86.ActiveCfg = Debug|x86
		{8E562F57-4E32-4759-AFA3-47C6FCA56A13}.Debug|x86.Build.0 = Debug|x86
		{8E562F57-4E32-4759-AFA3-47C6FCA56A13}.DebugLinux|Any CPU.ActiveCfg = Release|x86
		{8E562F57-4E32-4759-AFA3-47C6FCA56A13}.DebugLinux|Any CPU.Build.0 = Release|x86
		{8E562F57-4E32-4759-AFA3-47C6FCA56A13}.DebugLinux|x86.ActiveCfg = Debug|x86
		{8E562F57-4E32-4759-AFA3-47C6FCA56A13}.DebugLinux|x86.Build.0 = Debug|x86
		{8E562F57-4E32-4759-AFA3-47C6FCA56A13}.Release|Any CPU.ActiveCfg = Release|x86
		{8E562F57-4E32-4759-AFA3-47C6FCA56A13}.Release|x86.ActiveCfg = Release|x86
		{8E562F57-4E32-4759-AFA3-47C6FCA56A13}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {391F9F56-B5C6-4B93-BA95-8B44B1DB0157}
	EndGlobalSection
EndGlobal
